[Config]
Name=Allegro/OrCAD

[Package-map]
0402S=0402
0603S=0603
0805S=0805
CASE_A=CAE3.0
CASE_B=CAE4.0
CASE_C=CAE5.0
CASE_D=CAE6.3
CASE_E=CAE8.0
CASE_F=CAE8.0
CASE_G=CAE10.0
MSOP10=MSOP10,90
TQFP64=QFP64,90

